{
  "arch": "x86_64",
  "build": "py37haa95532_1",
  "build_number": 1,
  "depends": [
    "pygments",
    "pyqt",
    "python >=3.7,<3.8.0a0",
    "traits"
  ],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "pyface",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1614366279037,
  "version": "7.3.0"
}